RubyGems Navigation menu

distyll 1.0.0

Have you ever had a 100GB production database and been unable to test on an internally consistent subset of the data? Distyll is your answer.

Gemfile
          gem 'distyll', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install distyll
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 545

For this version 268

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.0 - June 20, 2014 (10.5 KB)
  2. 0.0.0 - June 3, 2014 (9.5 KB)